# Connectors

{% hint style="danger" %}
The public API spec along with native connectors is still being finalized. Check back soon for details.
{% endhint %}

For public launch, we'll have native connectors for AWS, GCP, Azure, IPFS and OpenAI (ChatGPT). Based on customer demand, we'll extend connector support accordingly.

Keep checking back for more info.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wundaflow.com/api/connectors.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
